uuid: bdabf98a-bd5a-434c-b442-24de2558894c
langcode: en
status: true
dependencies:
  module:
    - flag_lists
    - serialization
    - user
id: entity.flagging_collection
plugin_id: 'entity:flagging_collection'
granularity: resource
configuration:
  methods:
    - GET
    - POST
    - DELETE
    - PATCH
  formats:
    - json
  authentication:
    - cookie
